﻿
/**
    CSS for loading the Bliss fonts for all the browsers and devices.
*/
@font-face {
    font-family: Bliss2B;
    src: url(../Font/Bliss2B.otf);
    src: url(../Font/Bliss2B.woff) format('woff');
}

@font-face {
    font-family: Bliss2L;
    src: url(../Font/Bliss2L.otf);
    src: url(../Font/Bliss2L.woff) format('woff');
}

@font-face {
    font-family: Bliss2M;
    src: url(../Font/Bliss2M.otf);
    src: url(../Font/Bliss2M.woff) format('woff');
}

@font-face {
    font-family: Bliss2XB;
    src: url(../Font/Bliss2XB.otf);
    src: url(../Font/Bliss2XB.woff) format('woff');
}

/**Common CSS*/
@media (min-width: 1200px) and (max-width: 1366px) {
    .container {
        max-width: 1170px;
    }
}

@media (min-width: 1366px) {
    .container {
        max-width: 1366px;
    }
}

.clear-margin {
    margin: 0 -15px;
}

.display-inline {
    display: inline-block;
    vertical-align: top;
}

.textCenter {
    text-align: center;
}

p {
    margin: 0;
}

.nav-tabs > li {
    margin-bottom: 0px;
}

.loading-spinner {
    background-color: #fff;
    display: none;
    height: 100%;
    opacity: 0.6;
    overflow: auto;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 1234;
}

.feedback {
    background: #3f9c35 none repeat scroll 0 0;
    border-radius: 0 0 8px 8px;
    color: #fff;
    cursor: pointer;
    font-family: Bliss2M;
    font-size: 13px;
    left: 275px;
    padding: 5px 15px;
    position: fixed;
    text-indent: initial;
    top: 0;
    z-index: 150;
}

    .feedback:hover {
        text-decoration: none;
        padding: 8px 20px;
        transition: padding 0.1s linear 0.2s;
        color: #FFF;
    }

    .feedback:focus {
        color: #FFF;
    }
/** CSS for header component */
.header {
    background-color: rgb(19,71,154);
    min-width: 1366px;
}

.login-header-container {
    margin: 0 auto;
    width: 1366px;
}

.header-wklogo {
    padding: 35px 0;
    text-align: center;
    margin: 0 auto;
}

.common-header-container {
    background: rgb(19, 71, 154) none repeat scroll 0 0;
    padding: 10px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 101;
}

.main-nav-container {
    position: fixed;
    top: 59px;
    width: 100%;
    z-index: 101;
}

.secondary-nav-container {
    position: fixed;
    top: 98px;
    width: 100%;
    z-index: 101;
}
/******** End of  header css************/

/** CSS for Center content area of the container */
.main-container {
    min-width: 1366px;
    margin: 0 auto;
    background-color: #FFF;
    min-height: 608px;
}

/** CSS for footer component*/
.footer {
    height: 40px;
    background-color: rgb(19,71,154);
    position: fixed;
    bottom: 0;
    width: 100%;
}

.footer-label {
    margin-top: 12px;
    padding-right: 30px;
}

.footer-left-label {
    padding-left: 30px;
}

.footer-icon {
    font-size: 10px;
    color: #fff;
}

.footer-label-text {
    font-family: Bliss2M;
    font-size: 13px;
    color: #FFF;
}

    .footer-label-text:visited {
        color: #FFF;
    }

    .footer-label-text:hover {
        color: #F4CA16;
        text-decoration: none;
        text-shadow: #34d616 0 0 1px;
    }

/***** End of footer css ************/

/** CSS for Login screen*/
.login-container {
    width: 390px;
    margin: 0 auto;
}

.login-header-label {
    padding: 54px 0 25px 0;
    font-family: Bliss2M;
    font-size: 24px;
    color: #474747;
}

.login-box {
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    background-color: white;
}

.login-welcome-label {
    height: 70px;
    background: #474747;
    text-align: center;
    vertical-align: middle;
    line-height: 70px;
    font-family: Bliss2M;
    font-size: 18px;
    color: #FFFFFF;
    border-radius: 4px 4px 0 0;
}

.login-controls-container {
    margin: 38px 46px 58px 46px;
}

.loginCredentials {
    background-color: transparent;
    border: 0px solid;
    padding-left: 8px;
    height: 36px;
    position: relative;
    top: 2px;
    width: 256px;
    font-family: Bliss2L;
    font-size: 18px;
    color: #474747;
}

.login-avatar-icon {
    position: relative;
    top: 7px;
}

.password-container {
    padding-top: 25px;
}

.login-links-control {
    margin-top: 26px;
}

.login-checkbox {
    font-family: Bliss2L;
    font-size: 13px;
    color: #8D8D8D;
    bottom: 2px;
    position: relative;
    font-weight: normal;
}

.login-forgot-password {
    font-family: Bliss2M;
    font-size: 13px;
    color: #006AA3;
    cursor: pointer;
    font-weight: normal;
}

.login-button-container {
    margin: 37px 0px 58px 0;
}

.login-button {
    background-image: url(../../Image/Btn_Login.png);
    background-repeat: no-repeat;
    width: 298px;
    height: 58px;
    border: 0;
}

#divLogin input:focus {
    outline: 0;
}

.text-field-border {
    background: lightgray;
    height: 1px;
    margin: 0px;
    font-size: 0px;
}

.chkBoxPwd {
    transform: scale(1.2, 1.2);
}


.floatRight {
    float: right;
}

.contentHeaderUserName {
    font-family: Bliss2L;
    font-size: 16px;
    color: #FFFFFF;
}

.contentthirdparties {
    font-family: Bliss2L;
    font-size: 13px;
    color: #34d616;
}

    .contentthirdparties:visited {
        font-family: Bliss2L;
        font-size: 13px;
        color: #34d616;
    }

    .contentthirdparties:hover {
        color: #FFFFFF;
        text-decoration: none;
        text-shadow: #FFFFFF 0 0 20px;
    }

.externalapplogo:hover {
    box-shadow: 2px -1.5px 2px 1px #FFFFFF;
}

.contentHeaderDate {
    font-family: Bliss2L;
    font-size: 12px;
    color: #B4D2E9;
    float: right;
}

.login-error-message {
    font-family: Bliss2L;
    font-size: 12px;
    color: red;
    margin-top: 20px;
}

/**CSS for common header*/
.wk-logo-common {
    padding-left: 22px;
}

.header-links {
    list-style-type: none;
    padding-right: 38px;
    margin: 0;
}

.logout-link {
    padding: 0 38px;
    cursor: pointer;
}

.next-order-button {
    padding: 5px 35px 0 0;
}
/*********** End of css for common header*********/


/** CSS for Tab section in MyOrders page*/
.tab-section-container {
}

.tab-myorder {
    margin: 0 10px 0 22px;
}

.main-nav-tab {
    position: relative;
    bottom: 3px;
    background-color: #13479A;
}

    .main-nav-tab .nav li a:hover, .main-nav-tab .nav li a:focus {
        background-color: transparent;
        opacity: 0.7;
        cursor: pointer;
        outline: 0;
    }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #333;
    background-color: #6699FF !important;
}

div .search-result-label, div .my-work-label {
    color: #333;
    margin-bottom: 18px;
}

.prev, .next {
    cursor: pointer;
}

.headerNav {
    float: right;
    padding-right: 22px;
    margin-top: 14px;
}

#tab-content {
    background-color: #F5F5F7;
    padding: 225px 22px 25px 22px;
}
/*** End of Tab section in MyOrders page*/

/** CSS for Documents page*/
#divDocumentMain {
    width: 100%;
    height: 100%;
}

#divNavigationBottom {
    padding-bottom: 5px;
    padding: 5px;
}


.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.blissFont2l {
    font-family: Bliss2L;
}

.height40 {
    height: 40px;
}


#tblProcessingLine thead > tr > th,
#tblProcessingLine tbody > tr > th,
#tblProcessingLine thead > tr > td,
#tblProcessingLine tbody > tr > td {
    border: 1px solid #b7c8e3 !important;
}

#tblProcessingLine thead > tr > th, #tblFFD thead > tr > th, #tblProcessingLine thead > tr > td, #tblFFD thead > tr > td {
    font-family: bliss2M;
    font-family: 14px;
}

#tblProcessingLine tbody > tr > th, #tblFFD tbody > tr > th, #tblProcessingLine tbody > tr > td, #tblFFD tbody > tr > td {
    font-family: bliss2L;
    font-family: 14px;
}


#tblFFD thead > tr > th,
#tblFFD tbody > tr > th,
#tblFFD thead > tr > td,
#tblFFD tbody > tr > td {
    border: 1px solid #b7c8e3 !important;
}


#tblAvailableLines thead {
    height: 30px;
    font-size: 15px;
    font-family: Bliss2L;
    text-align: left;
    padding-left: 20px;
    background-color: #c7d8f2;
}

#tblAvailableLines tbody tr {
    height: 20px;
    font-family: Bliss2L;
    font-size: 15px;
    color: #8D8D8D;
    text-align: left;
    background-color: white;
}

#divProcessingLine > div > span {
    padding-bottom: 16px;
}

#tblProcessingLine thead {
    height: 30px;
    font-size: 15px;
    font-family: Bliss2L;
    text-align: center;
    background-color: #c7d8f2;
}


#tblProcessingLine tbody tr {
    height: 20px;
    font-family: Bliss2L;
    font-size: 15px;
    color: #8D8D8D;
    text-align: left;
    background-color: white;
}

#tblProcessingLine tbody > tr > td, #tblFFD tbody > tr > td {
    font-family: bliss2L;
    font-size: 14px;
    color: #2e2e2e;
    height: 40px;
}

    #tblFFD thead > tr > th:first-child, #tblFFD thead > tr > th:last-child,
    #tblFFD tbody > tr > td:first-child, #tblFFD tbody > tr > td:last-child {
        text-align: center;
        vertical-align: middle;
    }


#tblProcessingLine thead > tr > th, #tblProcessingLine tbody > tr > td {
    text-align: center;
}

#tblFFD thead {
    height: 30px;
    font-size: 15px;
    font-family: Bliss2L;
    text-align: left;
    padding-left: 20px;
    background-color: #c7d8f2;
}

#tblFFD tbody tr {
    height: 20px;
    font-family: Bliss2L;
    font-size: 15px;
    color: #8D8D8D;
    text-align: left;
    background-color: white;
}

#tblAvailableLinesInner thead {
    height: 30px;
    font-size: 15px;
    font-family: Bliss2L;
    text-align: left;
    padding-left: 20px;
    background-color: #c7d8f2;
}

#tblAvailableLinesInner tbody tr {
    height: 20px;
    font-family: Bliss2L;
    font-size: 15px;
    color: #8D8D8D;
    text-align: left;
    background-color: white;
}

#tblAvailableLines #tblAvailableLinesInner table {
    table-layout: fixed;
    width: 100%;
}

#tblFFD thead {
    height: 30px;
    font-size: 15px;
    font-family: Bliss2L;
    text-align: center;
    background-color: #c7d8f2;
}

.documents-header-label {
    color: #4679BD;
    font-size: 15px;
    font-family: Bliss2B;
}

.documents-table {
    margin-top: 20px;
}

.spnStatusHdr {
    color: #848484;
    font-family: Bliss2B;
}

.spnStatus {
    color: #25951B;
    font-family: Bliss2B;
}

.bkgndClr {
    background-color: #FAFAFB;
}

.height350 {
    height: 350px;
}

.width40 {
    width: 40%;
}

.width20 {
    width: 20%;
}

.width100 {
    width: 100%;
}

.height100 {
    height: 100%;
}

.padding5 {
    padding: 5px;
    padding-bottom: 10px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingTop25 {
    padding-top: 25px;
}

.paddingTop50 {
    padding-top: 50px;
}

.circle {
    width: 20px;
    height: 20px;
    background: #ffffff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
}

input[type=checkbox] {
    width: 16px;
    height: 16px;
}

.divOverflowAuto {
    overflow: auto;
}

.imgCenter {
    position: absolute;
    display: block;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.divImgCenter {
    position: relative;
    text-align: center;
}

ul {
    list-style-type: none;
}


/*Bottom Navigation Pane*/

.displayNone {
    display: none;
}

/***********End of Documents CSS******************************/

/**********CSS for Filing Infomation page*******/

#ifmPDFView {
    width: 100%;
    height: 975px;
    border: 2px solid #CCC;
}


.filing-table-top {
    width: 49%;
}

.filing-info-table {
    max-height: 300px;
    overflow-y: auto;
}

.line-doc-container {
    padding-left: 30px;
}

.filing-table-common {
    padding-top: 15px;
}

#divFilInfo {
    padding-bottom: 42px;
}

.tblRow {
}

.filing-table-bottom {
    width: 49%;
}

.common-bottom-container {
    margin-top: 20px;
}

.filinginfo-table-container {
    padding: 0px 0 30px 0;
}

#tbldivFilInfoVer, #tblAppDoc, #tblSupportingDoc {
    width: 100%;
    border: 1px solid #b7c8e3;
}

    #tbldivFilInfoVer > thead > tr > th,
    #tblAppDoc > thead > tr > th,
    #tblSupportingDoc > thead > tr > th,
    #tbldivFilInfoVer > tbody > tr,
    #tblAppDoc > tbody > tr,
    #tblSupportingDoc > tbody > tr {
        height: 42px;
        font-size: 15px;
        font-family: Bliss2L;
        text-align: left;
        background-color: #c7d8f2;
        padding: 0 8px;
    }

    #tbldivFilInfoVer > tbody > tr,
    #tblAppDoc > tbody > tr,
    #tblSupportingDoc > tbody > tr {
        background-color: white;
    }

        #tbldivFilInfoVer > tbody > tr > td {
            text-align: center;
        }

        #tbldivFilInfoVer > tbody > tr > td,
        #tblAppDoc > tbody > tr > td,
        #tblSupportingDoc > tbody > tr > td {
            font-family: bliss2L;
            font-size: 14px;
            color: #2e2e2e;
            height: 42px;
            padding: 8px;
        }

        #tbldivFilInfoVer > thead > tr > th,
        #tbldivFilInfoVer > tbody > tr > th,
        #tbldivFilInfoVer > thead > tr > td,
        #tbldivFilInfoVer > tbody > tr > td {
            border: 1px solid #b7c8e3 !important;
        }


#divTabFilInfoVer {
    overflow-y: auto;
}

.divtdIconTop, .divtdIconBottom {
    overflow: auto;
}

.divtdIconTop {
    padding-bottom: 14px;
}

.divtdIconBottom {
    padding-top: 22px;
}

.tdIcon {
    text-align: right;
    float: right;
}

.thIcon {
    text-align: right;
    padding-right: 15px;
}

.recViewFields, .txtSupDocSrch {
    background: #fff;
    border: 1px solid #EBEBEB;
    width: 260px;
    padding-left: 5px;
    font-family: Bliss2L;
}

.recViewFields {
    text-align: left;
    height: 34px;
    font-size: 14px;
}

#imgSupDocSrch {
    padding-left: 8px;
    padding-top: 2px;
}

#divFilingFields {
    display: block;
    overflow-y: auto;
    height: 975px;
}

    #divFilingFields > table {
        width: 100%;
    }

    #divFilingFields tbody tr {
        font-family: Bliss2L;
        font-size: 15px;
        text-align: left;
    }

    #divFilingFields tbody td {
        padding: 10px 10px 0px 10px;
    }

#divSupportDoc {
    height: 250px;
    overflow-y: auto;
}

.btnEdit {
    background: url('../../Image/Btn_Edit.png') no-repeat;
    width: 89px;
    height: 29px;
    cursor: pointer;
    border: medium none;
}

.btnEditDisable {
    background: url('../../Image/Btn_Edit_Disable.png') no-repeat;
    width: 89px;
    height: 29px;
    cursor: pointer;
    border: medium none;
}


.btnExcel {
    background: url('../../Image/Btn_Excel.png') no-repeat;
    width: 89px;
    height: 29px;
    border: medium none;
    cursor: pointer;
}

.btnSubmit {
    background: url('../../Image/Btn_Submit.png') no-repeat;
    width: 89px;
    height: 29px;
    cursor: pointer;
    border: medium none;
}

.btnSubmitDisable {
    background: url('../../Image/Btn_Submit_Disable.png') no-repeat;
    width: 89px;
    height: 29px;
    cursor: pointer;
    border: medium none;
}

.btnRefresh {
    background: url('../../Image/Btn_Refresh.png') no-repeat;
    width: 89px;
    height: 29px;
    cursor: pointer;
    border: medium none;
}

.btnRefreshDisable {
    background: url('../../Image/Btn_Refresh_Disable.png') no-repeat;
    width: 89px;
    height: 29px;
    cursor: pointer;
    border: medium none;
}

.btnCancel {
    background: url('../../Image/Btn_Cancel.png') no-repeat;
    width: 89px;
    height: 29px;
    border: medium none;
    cursor: pointer;
}

.btnSave {
    background: url('../../Image/Btn_Save.png') no-repeat;
    width: 89px;
    height: 29px;
    border: medium none;
    cursor: pointer;
}

.btnSaveDisable {
    background: url('../../Image/Btn_Save_Disable.png') no-repeat;
    width: 89px;
    height: 29px;
    border: medium none;
    cursor: pointer;
}

.tdIcon td, .errorFieldsButton img {
    padding-left: 8px;
}

#divFilingInfoFields {
    overflow-y: auto;
    overflow-x: hidden;
    /*height: 800px;*/
}

.btnCursor {
    cursor: pointer;
}

#divDocViewMsg {
    color: red;
}

#divVRHold {
    float: right;
}

/********End of filing info page**********/

/*******CSS for Filing Results page*********/

.filingResultApprovedStatus {
    color: green;
}

.filingResultAppWithEvidence {
    color: lightgreen;
}

.filingrejectedStatus {
    color: red;
}

.filingEvidencePendingStatus {
    color: #4900f5;
}

#TblStateFilingDetails thead > tr > th,
#TblStateFilingDetails tbody > tr > th,
#TblStateFilingDetails thead > tr > td,
#TblStateFilingDetails tbody > tr > td {
    border: 1px solid #b7c8e3 !important;
}

#TblStateFilingDetails thead {
    height: 30px;
    font-size: 15px;
    font-family: Bliss2L;
    text-align: left;
    padding-left: 20px;
    background-color: #c7d8f2;
}

#TblStateFilingDetails tbody > tr > td, #TblilingResultDocsTable tbody > tr > td {
    height: 20px;
    font-family: Bliss2L;
    font-size: 15px;
    color: #2e2e2e;
    text-align: left;
    background-color: white;
}

#TblilingResultDocsTable thead > tr > th,
#TblilingResultDocsTable tbody > tr > th,
#TblilingResultDocsTable thead > tr > td,
#TblilingResultDocsTable tbody > tr > td {
    border: 1px solid #b7c8e3 !important;
}

#TblilingResultDocsTable thead > tr > th, #TblilingResultDocsTable thead > tr > td {
    font-family: Bliss2M;
    font-size: 14px;
}

#TblilingResultDocsTable tbody > tr > th, #TblilingResultDocsTable tbody > tr > td {
    font-family: Bliss2L;
    font-size: 14px;
}

    #TblilingResultDocsTable thead > tr > th:first-child, #TblilingResultDocsTable tbody > tr > th:first-child,
    #TblilingResultDocsTable thead > tr > th:last-child, #TblilingResultDocsTable tbody > tr > td:last-child {
        text-align: center;
        vertical-align: central;
    }

#divFilingResultsTable {
    padding-bottom: 22px;
}

.displayNone {
    display: none;
}

/*******End of Filing Results CSS*********/

/****** CSS for fulfillment info page **************/
.section {
    position: relative;
    height: 100%;
    display: block;
}

.submit {
    overflow: auto;
    padding: 11px 15px 0 0;
}

.submitButton {
    float: right;
}

.disabledSubmitButton {
    float: right;
}

.submitbuttonTop {
    padding-top: 26px;
    padding-bottom: 26px;
}

.submitbuttonBottom {
    padding-top: 20px;
    padding-bottom: 42px;
}

.container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.orderDetailsBody {
    padding-top: 22px !important;
}

.orderDetailsTbl {
    height: 234px;
}

    .orderDetailsTbl > tbody > tr > td {
        padding-bottom: 28px;
        min-width: 300px;
    }

        .orderDetailsTbl > tbody > tr > td:not(:last-child) {
            padding-right: 22px;
        }



.priceDetailsTbl > tbody > tr > td {
    width: 30%;
}

    .priceDetailsTbl > tbody > tr > td:first-child {
        padding-left: 7px;
    }

    .priceDetailsTbl > tbody > tr > td:last-child {
        width: 20%;
    }

#SavePriceDetails, #SavePriceDetailsDisabled {
    float: right;
    padding-right: 13px;
}

.orderdetails {
    padding-bottom: 20px;
}

.panel-heading {
    font-family: Bliss2M;
    font-size: 14px;
    color: #474747;
}

.panel {
    position: relative;
    padding: 10px 10px 10px 10px;
}

label {
    text-align: left;
    font-weight: normal;
}

.column2 {
}

.dataValue, .property, .value {
    font-size: 14px;
    color: #474747;
    display: inline-block;
    vertical-align: top;
}

.property {
    width: 100px;
    font-family: Bliss2L;
}

.value {
    font-family: Bliss2L;
}

.dataValue {
    font-family: Bliss2M;
    width: 162px;
}

.servicedetails {
    padding-top: 20px;
}

.details, .address {
    font-family: Bliss2L;
}

.serviceDetailsTbl {
    width: 100%;
}

    .serviceDetailsTbl > thead > tr > th {
        padding-left: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-right: 1px solid #b7c8e3;
        font-size: 14px;
    }

.serviceTeamDetailsTbl, .serviceTeamDetailsTbl > tbody, .serviceTeamDetailsTbl > tbody > tr, .serviceTeamDetailsTbl > tbody > tr > td {
    width: 100%;
}

    .serviceTeamDetailsTbl > tbody > tr > td {
        padding-left: 22px;
        padding-top: 22px;
    }

    .serviceTeamDetailsTbl > tbody > tr:last-child > td {
        padding-bottom: 22px;
    }

    .serviceTeamDetailsTbl > tbody > tr > td > label:nth-child(1) {
        width: 40%;
    }

.value {
    width: 50%;
}

.address {
    padding-top: 4px;
}

.instruction, intructionTitle {
    color: #d21919;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 22px;
    font-weight: normal !important;
}

.instruction {
    font-family: Bliss2M;
}

/*.intructionTitle {
    font-family: bliss2M;
}*/

.textbox {
    padding-left: 10px;
    height: 28px;
    width: 190px;
    font-family: bliss2M;
    font-size: 14px;
    color: #474747;
    margin-left: 5px;
    border: 1px solid #b7c8e3;
}


.pricedetails > div > div:last-child > div:last-child {
    position: relative;
    left: -25px;
}

.secondrow {
    padding-top: 12px;
}

.serviceDetailsTbl {
    border: 1px solid #b7c8e3;
    border-bottom: 0px;
    border-radius: 3px;
}


    .serviceDetailsTbl > tbody {
        border-bottom: 1px solid #b7c8e3;
        background-color: white;
    }


        .serviceDetailsTbl > tbody > tr > th,
        .serviceDetailsTbl > tbody > tr > td {
            border-right: 1px solid #b7c8e3;
        }

            .serviceDetailsTbl > tbody > tr > td > label {
                font-family: bliss2L;
                font-size: 14px;
                color: #474747;
            }

            .serviceDetailsTbl > tbody > tr > td:nth-child(1) {
                width: 35%;
                .servicedetailsheading;
            }

            .serviceDetailsTbl > tbody > tr > td:nth-child(2) {
                width: 25%;
                padding-top: 22px;
                padding-left: 22px;
                vertical-align: top;
            }

            .serviceDetailsTbl > tbody > tr > td:nth-child(3) {
                width: 40%;
                padding-top: 22px;
                padding-left: 22px;
                vertical-align: top;
            }

.servicedetailsheading {
    padding-top: 30px;
    font-family: Bliss2M;
    font-size: 14px;
    color: #0081c6;
}

.select-label {
    font-family: Bliss2M;
    font-size: 14px;
    color: #2e2e2e;
    width: 140px;
}

.browse-button, .upload-button {
    padding-left: 15px;
}

.browse-input-text {
    width: 240px;
    border: 1px solid #B7C8E3;
    background: #FFF;
}

/*Status Colors*/


.recordSubStatusOnHoldColor {
    color: #eb99d7;
}

.recordSubStatusReadyColor {
    color: #addc95;
}

.recordSubStatusRemovedFromHoldColor {
    color: #e7da86;
}

.recordSubStatusErrorColor {
    color: #d21919;
}

.recordSubStatusManualColor {
    background-color: #F4CA16;
}

.recordSubStatusCancelledColor {
    color: #feb261;
}

.recordSubStatusJurisdictionAcceptedColor {
    color: #009FE4;
}



@media (max-width:990px) {
    .btn-success {
        float: right;
    }
}

/********End of Fulfillment info page CSS**************/

/*****CSS for order search results page******/

.main-content-container {
    padding: 0 22px;
    margin-top: 80px;
}

.search-container {
    padding-top: 30px;
    padding-bottom: 9px;
}

.txtSearchOrder {
    text-indent: 12px;
    border: 1px solid #CCC;
    width: 340px;
    height: 42px;
    margin-right: 16px;
    font-family: Bliss2L;
    font-size: 16px;
    color: #474747;
}

.selSearchOrder {
    text-indent: 12px;
    border: 1px solid #CCC;
    width: 85px;
    height: 42px;
    margin-right: 16px;
    font-family: Bliss2L;
    font-size: 16px;
    color: #474747;
}

.table-legends {
    padding-bottom: 16px;
}

.legend-label {
    padding-left: 5px;
    text-decoration: underline;
    color: #333;
    font-weight: bold;
}

.colRemoveMyworkOrder {
    text-align: center;
    padding-top: 20px;
}

.colMyWorkOrderNum {
    font-family: Bliss2M;
    font-size: 14px;
    color: #000;
    vertical-align: middle !important;
    text-align: left;
}

.tblOrderSearchDetail-expedite {
    width: 3%;
}

.tblOrderSearchDetail-entityName {
    padding-left: 12px;
    color: #2e2e2e;
    vertical-align: middle !important;
    width: 15%;
}

.myWorklist {
    font-family: bliss2L;
    font-size: 14px;
    color: #2e2e2e;
    text-align: left;
    vertical-align: middle !important;
}

.tblOrderSearchDetail-itemDescription {
    width: 12%;
}

.tblOrderSearchDetail-CST {
    width: 13%;
}

#tblOrderSearchDetail tbody tr td {
    max-width: 0;
}

.tblOrderSearchDetail tr td.text-center {
    text-align: center;
}

.circles-wrp {
    display: inline-block;
    left: -3px;
    position: relative;
}

.circle-hrs-text {
    left: 4px;
    position: relative;
    top: 8px;
    float: left;
    vertical-align: middle;
}

.eFarms-button {
    cursor: pointer;
}

.search-results-table-container {
    padding-top: 10px;
}

.search-label {
    margin-bottom: 18px;
}

input#btnPullLine {
    background-image: url('../../Image/PullLines.png');
    border-radius: 5px;
    height: 44px;
    width: 122px;
}


.orderSerarchInfo {
    font-family: Bliss2L;
    font-size: 12px;
    color: #cd6767;
}

.divTblDataMain table {
    width: 100%;
    padding-right: 10px;
    border-collapse: collapse;
}

    .divTblDataMain table thead th {
        height: 30px;
        font-family: Bliss2L;
        font-size: 15px;
        text-align: left;
        background-color: #C7D8f2;
    }

    .divTblDataMain table tbody tr {
        height: 20px;
        font-family: Bliss2L;
        font-size: 15px;
        color: #2e2e2e;
        text-align: left;
        background-color: #fff;
    }

    .divTblDataMain table thead th.text-center {
        text-align: center;
    }

    .divTblDataMain table tr td {
        max-width: 0;
    }

.divTblDataMain-status-width {
    width: 18%;
}

.divTblDataMain-entityName-width {
    width: 30%;
}

.divTblDataMain-itemDescription-width {
    width: 27%;
}

.tblOrderSearchDetail thead > tr > th,
.tblOrderSearchDetail tbody > tr > th,
.tblOrderSearchDetail thead > tr > td,
.tblOrderSearchDetail tbody > tr > td {
    border: 1px solid #b7c8e3 !important;
    vertical-align: middle;
}

#divDetailTable table {
    width: 100%;
    padding-right: 10px;
    border-collapse: collapse;
}

.tblOrderSearchDetail thead th {
    height: 30px;
    font-family: Bliss2L;
    color: #474747;
    font-size: 15px;
    background-color: #C7D8f2;
    vertical-align: middle;
}

.tblOrderSearchDetail > tbody > td {
    height: 20px;
    font-family: Bliss2L;
    font-size: 14px;
    color: #474747;
    text-align: left;
    padding: 5px;
    padding-left: 10px;
    vertical-align: middle;
}


.divDetailTable table tbody tr {
    height: 20px;
    font-family: Bliss2L;
    font-size: 15px;
    color: #2e2e2e;
    text-align: left;
    background-color: #FFF;
}


.tblOrderSearchDetail > tbody > tr {
    background-color: white;
}


.bliss2Mfont14 {
    font-family: Bliss2M;
    font-size: 14px;
}

.bliss2Mfont15 {
    font-family: Bliss2M;
    font-size: 15px;
}

.bliss2Lfont14 {
    font-family: Bliss2L;
    font-size: 14px;
}


.bliss2Lfont15 {
    font-family: Bliss2L;
    font-size: 15px;
}

.bliss2Lfont17 {
    font-family: Bliss2L;
    font-size: 17px;
    color: #8D8D8D;
}

a {
    text-decoration: none;
}

.spnSubStatusReady {
    background-color: #5cb85c;
    border-radius: 5px;
    color: white;
    font-size: 12px;
    padding: 2px 6px;
    text-align: center;
}

.legendSubStatusReady {
    color: #5cb85c;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
    font-size: 10px;
}

.spnSubStatusApproved {
    background-color: #009FE4;
    color: white;
    text-align: center;
    padding: 2px 6px;
    border-radius: 5px;
    font-size: 12px;
}

.legendSubStatusApproved {
    color: #009FE4;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.spnSubStatusError {
    background-color: #FF7619;
    color: white;
    text-align: center;
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 12px;
}

.legendSubStatusError {
    color: #FF7619;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.spnSubStatusOnHold {
    background-color: #FF6666;
    color: white;
    text-align: center;
    padding: 2px 6px;
    border-radius: 5px;
    font-size: 12px;
}

.legendSubStatusOnHold {
    color: #6f5499;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.spnSubStatusCommon {
    background-color: #FFF;
    color: #777;
    text-align: center;
    padding: 2px 4px;
    border-radius: 5px;
    font-size: 12px;
    border: 1px solid #ccc;
}

.spnSubStatusCommon1 {
    background-color: #FFF;
    color: #777;
    border: 1px solid #ccc;
    text-align: center;
    padding: 2px 6px;
    border-radius: 5px;
    font-size: 12px;
}

.spnSubStatusCommon2 {
    background-color: #F4CA16;
    color: #333;
    text-align: center;
    padding: 2px 6px;
    border-radius: 5px;
    font-size: 12px;
}

.spnSubStatusInProcess {
    background-color: #4284de;
    color: white;
    text-align: center;
    padding: 1px 6px;
}

.legendSubStatusInProcess {
    color: #4284de;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.spnSubStatusCancelled {
    background-color: #F29025;
    color: white;
    text-align: center;
    padding: 1px 6px;
}

.legendSubStatusCancelled {
    color: #F29025;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.spnSubStatusSubmitted {
    background-color: white;
    border: 1px solid #9D9D9D;
    color: #9D9D9D;
    text-align: center;
    padding: 1px 6px;
}

.legendSubStatusSubmitted {
    color: #707070;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.vertical-separator {
    padding: 0 14px;
}

.spnSubStatusJurisdictionAccepted {
    background-color: #FFC07C;
    color: white;
    text-align: center;
    padding: 1px 6px;
}

.legendSubStatusJurisdictionAccepted {
    color: #FFC07C;
    cursor: pointer;
    font-weight: bold;
    margin-right: 25px;
}

.text-decoration-none {
    text-decoration: none;
}

.anchorDisable {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: gray;
}

.anchrPaging {
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    margin: 0 5px;
    padding: 0 5px;
    text-align: center;
}

    .anchrPaging:hover {
        text-decoration: none;
    }

    .anchrPaging:checked {
        background-color: blue;
        height: 10px;
        width: 15px;
        color: white;
        text-align: center;
    }

.prev-icon, .next-icon {
    position: relative;
    bottom: 5px;
    cursor: pointer;
}

#imgPrevIcon, #imgNextIcon {
    bottom: 1px;
    position: relative;
    cursor: pointer;
}

.prev-label, .next-label {
    padding: 0 5px;
    text-decoration: none;
    cursor: pointer;
}

/*.prev-label:hover, .next-label:hover {
        text-decoration: none;
    }*/


.recordSubStatusOnHold {
    background-color: #FF6666;
    color: #333;
}

.recordSubStatusReady {
    background-color: #5cb85c;
}

.recordSubStatusRemovedFromHold {
    background-color: #e7da86;
}

.recordSubStatusError {
    background-color: #FF7619;
}

.recordSubStatusManual {
    background-color: #F4CA16;
}


.recordSubStatusCancelled {
    background-color: #feb261;
}

.recordSubStatusJurisdictionAccepted {
    background-color: #009FE4;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.padding10 {
    padding: 10px;
}

.paddingright10 {
    padding-right: 10px;
}

.paddingLeftPaging {
    padding-left: 10px;
}

.displayInlineTbl {
    display: inline-table;
}

.paddingLeft50 {
    padding-left: 50px;
}

paddingLeft10 {
    padding-left: 10px;
}

.cursorPointer {
    cursor: pointer;
}

.link-not-active {
    pointer-events: none;
    cursor: default;
}

.link-active {
    pointer-events: all;
    cursor: pointer;
    text-decoration: underline;
}

    .link-active:hover {
        color: blue;
    }

.page_dimmer {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    background-color: #000000;
    filter: alpha(opacity=50);
    -moz-opacity: .50;
    opacity: .50;
    z-index: 100000;
}

.popup_container {
    position: fixed;
    z-index: 100001;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}

.popup_Tcontainer {
    height: 100%;
    width: 100%;
}

.popupBox {
    background: white none repeat scroll 0 0;
    border: 1px solid #888;
    border-radius: 5px;
    bottom: 0;
    box-shadow: 0 0 5px 2px #888;
    display: block;
    left: 0;
    margin: auto;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}

    .popupBox .popupBoxTable {
        width: 100%;
        height: 100%;
    }

.trPopupHeader {
    background-color: #0E4994;
    height: 40px;
}

.tdTextCenter {
    text-align: center;
}

.tdVerticalBottom {
    vertical-align: bottom;
    padding-bottom: 20px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingright100 {
    padding-right: 100px;
}

.inActive {
    pointer-events: none;
    cursor: default;
}

.verticalMiddle {
    vertical-align: middle;
}

#ddHoldCodes {
    position: relative;
    width: 200px;
    padding: 5px;
    background: #fff;
    cursor: pointer;
}

#HoldCodeId {
    position: relative;
    width: 445px;
    padding: 5px;
    background: #fff;
    cursor: pointer;
    border: 1px solid #CCC;
    margin-left: 31px;
}

.ddFilterColumns {
    position: relative;
    width: 200px;
    padding: 5px;
    background: #fff;
    cursor: pointer;
}

.ddFilterPredicate {
    position: relative;
    width: 125px;
    padding: 5px;
    background: #fff;
    cursor: pointer;
}

.txtFilterInput, .txtFilterDate, .txtFilterNum {
    position: relative;
    width: 200px;
    padding: 5px;
    background: #fff;
}

#txtHoldCdDesc {
    width: 445px;
    padding: 5px;
    border: 1px solid #CCC;
}

#txtHoldComments {
    border: 1px solid #CCC;
    margin-left: 75px;
    margin-top: 10px;
    width: 450px;
}

.popupContent {
    background-color: #f2f2f2;
}

.circle1 {
    width: 100px;
    margin: 6px 6px 20px;
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
}

    .circle1 span {
        display: block;
        color: #aaa;
        margin-top: 12px;
    }

    .circle1 strong {
        position: absolute;
        top: 2px;
        right: 5px;
        width: 100%;
        text-align: center;
        line-height: 20px;
        font-size: 10px;
    }

/**CSS for order details pages*/
.order-details-container {
    bottom: 4px;
    position: relative;
}

.secondary-nav {
    background-color: #36afe8;
    padding: 8px 0px 0px 36px;
}

    .secondary-nav li a {
        background-color: transparent;
    }

    .secondary-nav > li.active > a, .secondary-nav > li.active > a:hover, .nav-pills > li.active > a:focus {
        background-color: #428bca;
        padding-bottom: 18px;
    }

input[type=number] {
    -moz-appearance: textfield;
}

    input[type=number]::-webkit-outer-spin-button,
    input[type=number]::-webkit-inner-spin-button {
        -webkit-appearance: none;
    }


/*****End of order search results page CSS********/


/******CSS for Validation results page******/

.hold > div {
    overflow: auto;
}

    .hold > div > img {
        float: right;
    }

.validationtable > thead {
    background-color: #c7d8f2;
}

    .validationtable > thead > tr {
        height: 50px;
    }


        .validationtable > thead > tr > th {
            font-family: Bliss2M;
            font-size: 14px;
            color: #474747;
            font-weight: normal !important;
        }

#tblErrorHistory > thead > tr > th, #tblValidationResults > thead > tr > th {
    font-family: Bliss2M;
    font-size: 14px;
}

#tblErrorHistory > tbody > tr > td, #tblValidationResults > tbody > tr > td {
    font-family: Bliss2L;
    font-size: 14px;
}


.validationtable > tbody > tr > td {
    font-family: bliss2L;
    font-size: 14px;
    color: #2e2e2e;
}

.validationtable > tbody > tr {
    height: 40px;
}

    .validationtable > thead > tr > th,
    .validationtable > tbody > tr > th,
    .validationtable > thead > tr > td,
    .validationtable > tbody > tr > td {
        border: 1px solid #b7c8e3 !important;
        vertical-align: middle;
        text-align: center;
    }


.error-heading {
    background-color: #d21919 !important;
    border-color: #f37565;
}

#AddErr {
    overflow: auto;
}

    #AddErr > div > img {
        padding-top: 22px;
        padding-bottom: 14px;
        float: right;
    }

.Validationheading {
    font-family: bliss2M;
    font-size: 16px;
    color: #0081C6;
    font-weight: normal !important;
    padding-bottom: 16px;
}

#tblValidationResults > tbody > tr > td:last-child > table > tbody > tr > td {
    border-top: 0px;
}


/*Bottom Navigation Pane*/



.errorEvenTable {
    float: right;
    margin-right: 32px;
}

.errorFieldsLabel {
    font-size: 14px;
    font-family: bliss2L;
    color: #474747;
}

.errorFieldInput {
    margin-left: 26px;
    margin-bottom: 8px;
    font-size: 14px;
    font-family: Bliss2L;
    color: #474747;
    padding: 0 5px;
    height: 34px;
    border: 2px solid #d21919;
}

.nonErrorFieldInput {
    margin-left: 26px;
    margin-bottom: 8px;
    font-size: 14px;
    font-family: Bliss2L;
    color: #474747;
    padding: 0 5px;
    height: 34px;
    border: 1px solid #BBB;
}

.errorFieldTable {
    padding: 22px 0px 0px 22px;
    border: 1px solid #f37565;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.error-header-title {
    font-size: 14px;
    font-weight: bolder;
    color: #fff;
    font-family: bliss2B;
}

.requiredFieldSpan {
    color: #f37556;
}

.errorFieldsButton {
    display: inline-block;
    float: right;
    padding-right: 22px;
    padding-top: 26px;
    padding-bottom: 15px;
}
/*Bottom Navigation Pane End*/

/*Add Popup*/

#appendError {
    float: right;
    margin-right: 20px;
}

#errorsList {
    padding-left: 22px;
    padding-top: 10px;
}

.errorLabel {
    width: 48px;
    font-family: Bliss2M;
    font-size: 14px;
    color: #474747;
    padding: 0px;
}

.errorValTextBox {
    height: 30px;
    width: 304px;
    padding-left: 8px;
    margin-left: 10px;
    font-family: Bliss2L;
    font-size: 14px;
    color: #2e2e2e;
}

.btnSubmitDisable {
    background: url('../../Image/Btn_Submit_Disable.png');
    width: 89px;
    height: 30px;
    border-radius: 5px;
}

#divVRHold, #divVRSubmit {
    float: right;
}
/*****End of css for Validations results page*******/



.homepage-nav-container {
    background-color: #36afe8;
    position: relative;
    top: 97px;
}

.teamWork-filter {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 185px 15px 0;
    padding-bottom: 30px;
}

    .teamWork-filter span, div, select {
        font-family: Bliss2L;
        font-size: 14px;
        color: #474747;
    }

.teamWork-team-header {
    background-color: #C7D8F2 !important;
    height: 40px;
    padding: 7px 0 0 15px;
}

.teamwork-collapsible:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #4284de transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: "";
    display: inline-block;
    left: 3px;
    top: 8px;
    position: relative;
}

.teamwork-collapsible.collapsed:before {
    border-color: transparent transparent #4284de;
    top: 0px;
}

.teamwork-collapsible {
    float: right;
    display: inline-block;
    padding-right: 10px;
}

.fullfillment-team-container {
    margin: 30px 0 0 55px;
}

.fullfillment-teamMember-container {
    margin: 30px 0 0 55px;
}

.fulfillmentTeam-SelectBox {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 2px 0 #ccc;
    height: 108px !important;
    width: 225px;
    margin-top: 5px;
    display: block;
}

.team-label {
    color: #848484 !important;
}

.teamwork-filter-label {
    display: inline-block;
    min-width: 650px;
}

.fulfillmentTeamMember-selectBox {
    border: 1px solid rgb(204, 204, 204);
    display: block;
    margin-top: 5px;
    height: auto;
    max-width: 225px;
    min-height: 108px;
    box-shadow: 2px 2px 2px 0 #ccc;
}

.select-box {
    margin-top: 2px;
    min-width: 200px;
}

.button-controls {
    margin-top: 25px;
}

.unassigned-checkbox {
    color: #75b2e8 !important;
    margin-left: 57px !important;
    vertical-align: -3px;
}

.teamwork-buttons {
    background: #54b2f2 none repeat scroll 0 0;
    border: medium none;
    padding: 4px 25px;
}

.multiLineTxtBox {
    border: none;
    background-color: #fff;
    background: transparent;
    disabled: disabled;
}

.spnSubStatusReleased {
    background-color: #6f5499;
    color: #fff;
    text-align: center;
    padding: 2px 6px;
    border-radius: 5px;
    font-size: 12px;
}

code {
    color: #d21919;
    vertical-align: super;
    font-weight: bolder;
    background-color: transparent;
}

#docViewContainer {
    float: left;
}

#documentViewer {
    width: 100%;
}

#docViewContainer.collapse + div#divFilingInfoFields {
    margin-top: 25px;
    padding-left: 0px;
    width: 98%;
}

#docViewContainer.collapse.in + div#divFilingInfoFields {
    margin-top: 0px;
    padding-left: 30px;
    width: 49%;
}

a#toggleDocView.collapsed::before {
    border-color: transparent transparent transparent #0180c6;
    /* border-color: #0180c6 transparent transparent; */
    left: 0px;
    top: 0px;
}

a#toggleDocView::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #0180c6 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 6px;
    content: "";
    display: inline-block;
    position: relative;
    left: 0px;
    top: 3px;
}

.filingInfoBottomContainer {
    overflow-y: auto;
}

#expandDiv {
    float: right;
}

#btnOk_MOSubmitDisabled {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.div-use-principal-addr input[type=checkbox] {
    vertical-align: text-bottom;
}

.div-use-principal-addr label {
    font-weight: bold;
}

#imgYes_StatusValidDisabled {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.divRemoveSection {
    padding-left: 30px;
    margin-bottom: 7px;
}

    .divRemoveSection .chkSelectAllSection {
        vertical-align: sub;
        margin-right: 3px;
    }

    .divRemoveSection .removeSection {
        vertical-align: sub;
        margin-right: 3px;
        margin-left: 15px;
    }

.chkRemoveSection {
    vertical-align: sub;
}
/*Dashboard sorting*/
th a.sort-by {
    position: relative;
    color: #474747;
    display: block;
}

    th a.sort-by:hover {
        text-decoration: none;
        cursor: pointer;
    }

a.sort-by.asc:after,
a.sort-by.desc:after {
    border: 6px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 0%;
    position: absolute;
    width: 0;
}

a.sort-by.asc:after {
    top: 65%;
    border-bottom-color: #36afe8;
    margin-top: -15px;
}

a.sort-by.desc:after {
    top: 45%;
    border-top-color: #36afe8;
    margin-top: 1px;
}


#scroll {
    position: fixed;
    right: 10px;
    bottom: 50px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #3498db;
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}

    #scroll span {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -8px;
        margin-top: -12px;
        height: 0;
        width: 0;
        border: 8px solid transparent;
        border-bottom-color: #ffffff;
    }

    #scroll:hover {
        background-color: #e74c3c;
        opacity: 1;
        filter: "alpha(opacity=100)";
        -ms-filter: "alpha(opacity=100)";
    }

.ui-datepicker-prev span.ui-icon {
    text-indent: 0;
    width: 25px !important;
    overflow: hidden !important;
    font-size: 11px;
    width: 2.8em;
}

.ui-datepicker-next span.ui-icon {
    text-indent: 0;
    width: 25px !important;
    overflow: hidden !important;
    font-size: 11px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    width: 2.8em !important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #fbec88 !important;
}

body {
    -moz-transform: scale(0.9, 0.9);
    zoom: 0.9;
    zoom: 90%;
}



.Navigation {
    display: block !important;
    list-style-type: circle !important;
    list-style-position: outside !important;
}

.warn,
.warn::before,
.warn::after
{
  position: relative;
  padding: 0;
  margin: 0;
}

.warn {
  font-size: 36px;
  color: transparent;
}

.warn.warning {
  display: inline-block;

  top: 0.225em;

  width: 1.15em;
  height: 1.15em;

  overflow: hidden;
  border: none;
  background-color: transparent;
  border-radius: 0.625em;
}

.warn.warning::before {
  content: "";
  display: block;
  top: -0.08em;
  left: 0.0em;
  position: absolute;
  border: transparent 0.6em solid;
  border-bottom-color: #fd3;
  border-bottom-width: 1em;
  border-top-width: 0;
  box-shadow: #999 0 1px 1px;
}

.warn.warning::after {
  display: block;
  position: absolute;
  top: 0.3em;
  left: 0;
  width: 100%;
  padding: 0 1px;
  text-align: center;
  font-family: "Garamond";
  content: "!";
  font-size: 0.65em;
  font-weight: bold;
  color: #333;
}

    .inHouseStatus {
        color: white;
        padding-top: 2px;
        /* top: -25px; */
        /* left: 21px; */
        border-radius: 2px;
        height: 20px;
        /*width: 150px*/
        font-size: 11px;
        color: #ffffff;
        background: #14c5ce;
        font-weight: bolder;
        text-align: center;
    }
.tooltip-arrow,
.yellow-tooltip + .tooltip > .tooltip-inner {background-color:#F4CA16; color:black}

.green-tooltip + .tooltip > .tooltip-inner {background-color:#bcf03e; color:black  }